.first {
    padding: 2px; float: right;
}
.second {
    padding: 2px; float: right;
}
.third {
    padding: 2px; float: right;
}
.backgr {
    width: 25%;
}
.choose {
    align-content: center;
}
.radio {
    align-content: center;
}


